Subject: Trouble starting xserver/with tcpip.

From: Peter Andersson <[email-masked]>
Date: Mon, 08 Oct 2001 23:17:17 +0200

I have recently installed mips-linux 7.0 on an sgi indy machine and 
installed the included XF86 rpms. When i execute the command startx i get 
the message "waiting for X server to begin accepting connections". After 
that nothing happens. I suppose this has to do with the network not working 
as it should because i can´t ping "localhost" or "hostname" on the 
mips-linux machine. The mips-linux machine can´t ping the other computers 
on the network (except for another sgi running irix) either but it can 
access them via ftp, nfs and telnet. All the other machines can ping and 
reach the sgi via telnet. I am quite stuck here and all out of ideas, if 
you have any clue what i have done wrong please let me know.

By the way do anyone know about a kernel with support for indys that doesnt 
have the newport graphics board (i have one indy with a GR2 XZ)?

Thanks

Peter